DARKTABLE(1)

NAME
darktable - a digital photography workflow application

SYNOPSIS
"darktable [options] [IMG_1234.RAW]"

Options:

    --help
    --version
    -d {cache,control,dev,fswatch}

DESCRIPTION
darktable is a digital photography workflow application for Linux and Mac OS X in the lines of Adobe Lightroom and Apple Aperture.

The application is designed to ease editing and consistent processing of large photo sessions and provides a easy to use digital light-table and a set of sophisticated postprocessing tools.

Most processing is done in 32-bit floating point per channel mode in device independent CIE L*a*b* color space. darktable is also fully color managed, which gives you full control over the look of the photos.

The application relies on a modern plug-in architecture thus making it easy for 3rd party developers to extend the existing capabilities of the application. All light-table and darkroom features are implemented as plug-ins, so you can create your plug-ins reusing existing code.

OTHER INFO
Please visit darktable's website for news, bug tracker and forum: <http://darktable.sourceforge.net>

KEYBINDINGS
All modes:

F11 Switch between fullscreen and normal modes of the application's window

Tab Show/hide sidebars

e   Switch between lighttable and darkroom modes

Lighttable mode:

1   Zoom in on image under cursor

2, 3
    Adjust zoom

4   Zoom out completely

q   Zoom out to fit all images in one row inside viewport, center on image under cursor

a, s, d, w
    Move around (arrows also work)

alt-1, 2, 3, 4
    Star rating

Darkroom mode:

1, 2, 3
    Zoom to 1:1, fill, and fit, respectively

BUGS
Please use the mailing list to report all the bugs you run into.

AUTHORS
The principal developer of darktable is Johannes Hanika. The (hopefully) complete list of contributors to the project is:

Alexander Rabtchevich, Alexandre Prokoudine, Christian Himpel, Gregor Quade, Henrik Andersson, Johannes Hanika, Pascal de Bruijn, Richard Hughes, Sebastien Delcoigne, Thomas Costis.

This man page was written by Alexandre Prokoudine <alexandre.prokoudine@gmail.com>.

HISTORY
The project was started by Johannes Hanika in early 2009 to fill the gap (or, rather, a black hole) of a digital photography workflow tool on Linux.

COPYRIGHT AND LICENSE
Copyright (C) 2009-2010 by Authors.

darktable is free software; you can redistribute it and/or modify it under the terms of the GPL v3 or (at your option) any later version.